### Method

# Nautilus PropertiesModel get_model

#### Declaration [src]

    GListModel*
    nautilus_properties_model_get_model (
      NautilusPropertiesModel* self
    )

#### Description

No description available.

Gets property | `Nautilus.PropertiesModel:model`

#### Return value

Type: A list model of `GObject`

A `GListModel` containing `NautilusPropertiesItem`.

The returned data is owned by the instance.